/* banner */

.banner {
    position: relative;
    height: 300px;
    width: 100%;
    align-content: end;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    margin-top: 95px;
}
.banner::before {
    content:'';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #D4B773;
    opacity: 0.8;
    top: 0;
}

.banner_content {
    position: relative;
    max-width: 100%;
    height: 100%;
    padding: 20px 0;
    text-align: center;
    margin-bottom: 30px ;
}

.banner_heading {
    font-family: 'Fugaz One';
    font-size: 42px;
    font-weight: 600;
    color: #493812;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 10px;
    text-shadow: 1px 1px 0 #fff;
}

.banner_para {
    color: #495057;
    font-size: 16px;
    font-weight: normal;
    line-height: 34px;
    margin-bottom: 48px;
    font-family: "Inter", serif;
}

.breadcrumb {
    position: relative;
    justify-content: start;
    padding: 10px 0;
    
}

.breadcrumb ul {
    padding-left: 0 !important;
    margin: 0;
}

.breadcrumb ul li {
    display: inline-block;
    list-style-type: none;
    background-color: #493812;
    padding: 5px 20px;
    border: 2px solid #493812;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
.breadcrumb ul li:last-child {
    background-color: #D4B773;
    padding: 5px 30px 5px 20px;
    border: 2px dashed #493812;
    border-radius: 0 50px 50px 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}


.breadcrumb ul li a {
    font-family: 'kanit';
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.breadcrumb ul li:last-child A{
    color: #493812;
}

@media only screen and (max-width:767px) {
    .banner {
        height: auto;
        margin-top: 50px;
        padding: 15px 0px 0px 0px;
    }
    .breadcrumb {
        justify-content: center;
    }
    .breadcrumb ul li {
        padding: 0 10px;
    }
    .breadcrumb ul li:last-child{
        padding: 0px 30px 0px 10px;
    }
    .banner_heading {
        font-size: 28px;
        margin-top: 30px;
        margin-bottom: 0;
    }
    .banner {
        height: auto;
    }
    .breadcrumb ul li a {
        font-size: 12px;
    }

}

/* banner */

/* Yoga Teacher Start */

.yoga_teacher {
    padding: 22px 0 31px 0;
}

.yoga_teacher .item {
    overflow: hidden;
    padding: 20px 10px;
}

.yoga_teacher .teacher_img {
    position: relative;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    border: 5px solid #D4B773;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    z-index: 0;
}

.yoga_teacher .teacher_img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: 0;
}

.yoga_teacher .item .teacher_details {
    position: relative;
    background: #493812;
    border-radius: 20px;
    width: 80%;
    text-align: center;
    margin-bottom: 0;
    padding: 5px;
    margin-top: -10px;
    z-index: 1;
}
.yoga_teacher .item .teacher_details .teacher_name {
    color: #FFECBE;
    font-family: 'Gabarito';
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
}

.yoga_teacher .item .teacher_details .teacher_desig {
    color: #fff;
    font-family: 'Gabarito';
    font-size: 16px;
    text-align: center;
    margin-bottom: 0;
}

.yoga_teacher .item .teacher_content{
    position: relative;
    background: #D4B773;
    border-radius: 20px;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    padding: 20px 10px;
    margin-top: -10px;
    z-index: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    border: 1px solid #493812;
}

.yoga_teacher .item .teacher_content .teacher_description{
    color: #000;
    font-family: 'Gabarito';
    font-size: 16px;
    text-align: justify;
    margin-bottom: 0;
}
@media only screen and (max-width:767px) {
    .yoga_teacher .teacher_img {
        height: 200px;
        width: 200px;
    }
    .yoga_teacher .item .teacher_details .teacher_desig {
        font-size: 14px;
    }
    .yoga_teacher .item .teacher_content .teacher_description {
        font-size: 14px;
    }
}
/* Yoga Teacher End */
